package de.avatic.lcc.model.azuremaps.geocoding.batch;

import com.fasterxml.jackson.annotation.JsonProperty;

import java.util.List;

public class BatchGeocodingRequest {

    @JsonProperty("batchItems")
    private List<BatchItem> batchItems;

    public BatchGeocodingRequest() {
    }

    public BatchGeocodingRequest(List<BatchItem> batchItems) {
        this.batchItems = batchItems;
    }

    public List<BatchItem> getBatchItems() {
        return batchItems;
    }

    public void setBatchItems(List<BatchItem> batchItems) {
        this.batchItems = batchItems;
    }


}